.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  color: #ffffff;
  background: transparent;
  width: 100%;
}

.header-black {
  color: #000000;
  background: #ffffff;
}

.header-logo-hidden {
  display: none;
}
.header-logo-show {
  display: block;
}
.header-placeholder {
  height: 80px;
  width: 100%;
}
.header .nav-container {
  padding: 0 360px 0 170px;
  height: 80px;
}
.header .nav-container .header-logo {
  width: 92px;
  height: 32px;
  cursor: pointer;
}
.header .nav-container .nav-list {
  position: relative;
}
.header .nav-container .nav-list .nav-item-active::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 68px;
  height: 4px;
  border-radius: 0px 0px 12px 12px;
  background: #186EF8;
}
.header .nav-container .nav-list .nav-item {
  position: relative;
}
.header .nav-container .nav-list .nav-item .nav-item-text {
  font-size: 16px;
  padding: 30px 28px;
}
.header .nav-container .nav-list .nav-item .sub-nav {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  padding: 30px 0;
  transition: 0.1s ease;
}

.header .nav-container .nav-list .nav-item .sub-nav .sub-nav-item:last-child {
  padding-bottom: 0;
}
.header .nav-container .nav-list .nav-item .sub-nav .sub-nav-item {
  display: inline-block;
  padding: 0px 28px 28px;
  color: #5f6c7f;
  font-size: 14px;
  white-space: nowrap;
  cursor: pointer;
}

.header .nav-container .nav-list .nav-item .nav-item-text:hover,
.header .nav-container .nav-list .nav-item .sub-nav .sub-nav-item:hover {
  color: #186ef8;
  cursor: pointer;
}

.header .sub-nav-bg {
  height: 0;
  background: #f5f6f8;
  transition: 0.2s ease;
  box-shadow: 0px 10px 16px 0px rgba(201, 212, 230, 0.14);
}
